name: Narcos, voie des Sortilèges
type: livre
img: systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_narcos.webp
effects: []
_id: cRjuGUsD6zWqZM46
system:
  description: >-
    <p>Ce tome imposant, ouvertement destin&eacute; aux haut-r&ecirc;vants,
    r&eacute;v&egrave;le que la voie de Narcos ne poss&egrave;de pas que des
    rituels, mais &eacute;galement des sortil&egrave;ges. Il permet de
    comprendre le principe des sorts de transformation et d&rsquo;envisager la
    <strong>synth&egrave;se </strong>de <strong>Fl&egrave;che de feu, Dague de
    force, Dragonne lame</strong> et <strong>Gourdindragon</strong>. Sans son
    assimilation pr&eacute;alable, la synth&egrave;se de ces sorts est
    totalement inenvisageable.&nbsp;</p>
  descriptionmj: >-
    <p>Ce tome imposant, ouvertement destin&eacute; aux haut-r&ecirc;vants,
    r&eacute;v&egrave;le que la voie de Narcos ne poss&egrave;de pas que des
    rituels, mais &eacute;galement des sortil&egrave;ges. En saisir le sens
    demande toutefois un minimum de +4 en voie de Narcos. Il permet de
    comprendre le principe des sorts de transformation et d&rsquo;envisager la
    synth&egrave;se de&nbsp;<em>Fl&egrave;che de feu</em>,<em>&nbsp;Dague de
    force</em>,&nbsp;<em>Dragonne lame</em>&nbsp;et&nbsp;<em>Gourdindragon</em>.
    Sans son assimilation pr&eacute;alable, la synth&egrave;se de ces sorts est
    totalement inenvisageable. Sa difficult&eacute; de lecture est de -6, son
    assimilation requiert 28 points de t&acirc;che, p&eacute;riodicit&eacute; 1
    heure.</p>
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Narcos
  auteur: Segamor le Transformiste
  difficulte: -6
  points_de_tache: 28
  xp: null
  niveau_minimum: 4
  niveau_maximum: null
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!cRjuGUsD6zWqZM46'

